## START: Set by rpmautospec
## (rpmautospec version 0.2.6)
%define autorelease(e:s:pb:) %{?-p:0.}%{lua:
    release_number = 2;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{?dist}
## END: Set by rpmautospec

%global goipath     github.com/radovskyb/watcher
%global tag         v1.0.7

%gometa

%global common_description %{expand:
watch for files or directory changes without using filesystem events.}

%global golicenses    LICENSE
%global godocs        *.md

Name:       %{goname}
Version:    1.0.7
Release:    %autorelease
Summary:    watch for files or directory changes without using filesystem events
License:    BSD
URL:        %{gourl}
Source:     %{gosource}

BuildRequires: go-rpm-macros

%description
%{common_description}

%gopkg

%prep
%goprep

%install
%gopkginstall

%check
%gocheck

%gopkgfiles

%changelog
* Tue Jun 07 2022 Mark E. Fuller <mark.e.fuller@gmx.de> 1.0.7-1
- initial commit
